*{
  /* font-family: Helvetica, Arial, sans-serif; */
  font-family: 'Open Sans', sans-serif;
  font-weight: 500;
  font-size: xx-large;
  color: #5d5d5d;
}

body{
  padding: 60px;
}

input{
  width: 100%;
  font-size: 1.2rem;
  color: #999999;
  
}

.card {
align-content: center;
border:  1px solid grey;
border-radius: 10px;
overflow: hidden;
margin-bottom: 18px;
margin-right: 10px;


}

.card-grid {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.card p {
  padding: 5px;
  text-align: center;
}

.card img {
  
  max-height: 170px;
}